declare const _default: import("vue").DefineComponent<{}, {
    $emit: (event: "open" | "gift" | "enable", ...args: any[]) => void;
    path: string;
    enabled: boolean;
    $props: any;
}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {}, string, import("vue").PublicProps, Readonly<import("vue").ExtractPropTypes<{}>>, {}, {}>;
export default _default;
